/* Localized versions of Info.plist keys */

CFBundleName = "ifd-GemPC430";
CFBundleShortVersionString = "ifd-GemPC430 version 0.0.1";
CFBundleGetInfoString = "ifd-GemPC430 version 0.0.1, Copyright 2001, Jean-Luc Giraud";
NSHumanReadableCopyright = "Copyright 2001, Jean-Luc Giraud";
